Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.zgemqrt

scipy.linalg.lapack.zgemqrt(v, t, c[, side, trans, overwrite_c]) = <fortran function zgemqrt>

  Wrapper for `zgemqrt`.

  Parameters:
    v input rank-2 array(‘D’) with bounds ((side == ‘L’?m:n),k)
    t input rank-2 array(‘D’) with bounds (nb,k)
    c input rank-2 array(‘D’) with bounds (m,n)
  Returns:
    c rank-2 array(‘D’) with bounds (m,n)
    info int
  Other Parameters:
    side input bytes, optional

      Default: ‘L’

    trans input bytes, optional

      Default: ‘N’

    overwrite_c input int, optional

      Default: 0